For Developers
Delete Transformation
DELETE https://ed.link/api/v2/teams/:team_id/integrations/:integration_id/transformations/:transformation_id
Detaches and deletes the transformation from the integration.
Permissions
Requires the transformations.update system permission.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
:team_id | UUID | Yes | The ID of the team. |
:integration_id | UUID | Yes | The ID of the integration. |
:transformation_id | UUID | Yes | The ID of the transformation to delete. |
Sample Request
const response = await axios.delete(
`https://ed.link/api/v2/teams/${team_id}/integrations/${integration_id}/transformations/${transformation_id}`,
{
headers: {
authorization: `Bearer ${user_session_token}`
}
}
);
Sample Response
{
"$data": {
"id": "18492019-4819-4bb4-8172-401928472910",
"deleted": true
}
}
